Subject: Conference - Mexico
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Sep 2001 12:33:52 -0700 (PDT)

Louise, about the conference for this month in Mexico. The agenda is set for the 19th in Monterrey and the 20 th in Mexico City.

We are ready to send out invitations, to around 550 customers via email. I believe the response rate to it, could be from 140 to 250 people.
The variable budget then, would be anywhere between $14,000 to $20,000, depending in the amount of material we will need to print, but we'll play it by ear and react as confirmations arrive. Costs include Room reservation, printed material, translation, and 1 hour of cocktails for our customers after each conference. 

Conferences will be held in the two "Industrial's Club", which are some of the best places in such cities. 

This is already included in this year's budget, but I wanted to let you know. 

Attached you will find the Invitation, and I included you in the Agenda to give the welcoming remarks to our customers. Let me know if it is OK with you, before sending it out.

Best regards.